<?xml version="1.0" encoding="utf-8"?>
<creole>
    <files>
        <file filelist='pgadmin' name='/usr/pgadmin4/web/config_local.py' source='pgadmin_config.py'/>
        <file filelist='pgadmin' name='/usr/pgadmin4/web/pgadmin/__init__.py' source='pgadmin_init.py'/>
        <file filelist='pgadmin' name='/usr/pgadmin4/web/pgadmin/templates/security/login_user.html' source='pgadmin_login_user.html'/>
        <file filelist='pgadmin' name='/usr/share/eole/creole/extra/pgadmin_account/sls/eole/run.sls' source='pgadmin_run.sls' />
        <package>pgadmin4-server</package>
        <package>pgadmin4-web</package>
    </files>
    <variables>
        <family name='Services'>
            <variable name='activer_pgadmin' type='oui/non' description='Activer l’interface web de gestion de Postgresql'>
                <value>oui</value>
            </variable>
        </family>
    </variables>
    <constraints>
        <condition name='disabled_if_in' source='activer_pgadmin'>
            <param>non</param>
            <target type='filelist'>pgadmin</target>
        </condition>
    </constraints>
    <help>
        <variable name='activer_pgadmin'>Active l’application web de gestion des bases de données postgresql</variable>
    </help>
</creole>
